vbox 1.6.2

Kvm、VMware、Virtualbox、Xen、Qemu 等
回复
头像
photor
论坛版主
帖子: 11005
注册时间: 2008-04-26 12:41
送出感谢: 8 次
接收感谢: 36 次

vbox 1.6.2

#1

帖子 photor » 2008-06-06 21:12

今天我的vbox ose 1.5.6莫名其妙不能运行了,提示缺少核心模块,重装也没有解决,干脆删掉之后到vbox网站上下载了最新的1.6.2版deb包来安装,这下完全正常了,而且不象ose不支持usb,用起来莫名的爽,强烈推荐
头像
muzuiget
帖子: 1097
注册时间: 2007-12-31 14:57
送出感谢: 0
接收感谢: 1 次

#2

帖子 muzuiget » 2008-06-06 21:14

更新了内核就要重新编译模块,我今天也是这样的。
头像
photor
论坛版主
帖子: 11005
注册时间: 2008-04-26 12:41
送出感谢: 8 次
接收感谢: 36 次

#3

帖子 photor » 2008-06-06 21:52

不好意思,高兴得太早了,想修改usb设置时出现如下错误信息:

代码: 全选

Could not load the Host USB Proxy Service (VERR_FILE_NOT_FOUND). The service might be not installed on the host computer.


返回 代码:
0x00004005
组件:
Host
界面:
IHost {81729c26-1aec-46f5-b7c0-cc7364738fdb}
被召者:
IMachine {f95c0793-7737-49a1-85d9-6da81097173b}
请高手帮忙解决!
头像
muzuiget
帖子: 1097
注册时间: 2007-12-31 14:57
送出感谢: 0
接收感谢: 1 次

#4

帖子 muzuiget » 2008-06-07 0:11

usb支持需要非开源版才行的。
头像
photor
论坛版主
帖子: 11005
注册时间: 2008-04-26 12:41
送出感谢: 8 次
接收感谢: 36 次

#5

帖子 photor » 2008-06-07 10:32

muzuiget 写了:usb支持需要非开源版才行的。
当然是下载的非开源版,1.6.2嘛
回复

回到 “虚拟机和虚拟化”